.main {
width:152px;
border:none;
}

.month {
background-color:#396A92;
font:bold 12px Arial;
color:#FDFDFD;
border:none;
}

.daysofweek {
background-color:#9AB4CB;
font:bold 12px Arial;
color:#FDFDFD;
border:solid 1px #FDFDFD;
}

.days {
font-size: 12px;
font-family:Arial;
color:#091D42;
background-color:#ECEDF2;
padding: 2px;
border:none;
}

.days #today{
font-weight: bold;
color: red;
}

table {
border-collapse: collapse;
	}